<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css</id>
	<title>Template:Main Page/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMain_Page%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;action=history"/>
	<updated>2026-05-24T17:33:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522161&amp;oldid=prev</id>
		<title>Chrysophylax: Chrysophylax moved page Main Page/styles.css to Template:Main Page/styles.css without leaving a redirect: Misspelled title</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522161&amp;oldid=prev"/>
		<updated>2026-05-10T15:45:11Z</updated>

		<summary type="html">&lt;p&gt;Chrysophylax moved page &lt;a href=&quot;/w/index.php?title=Main_Page/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Main Page/styles.css (page does not exist)&quot;&gt;Main Page/styles.css&lt;/a&gt; to &lt;a href=&quot;/wiki/Template:Main_Page/styles.css&quot; title=&quot;Template:Main Page/styles.css&quot;&gt;Template:Main Page/styles.css&lt;/a&gt; without leaving a redirect: Misspelled title&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:45, 10 May 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Chrysophylax</name></author>
	</entry>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522155&amp;oldid=prev</id>
		<title>Chrysophylax: Chrysophylax changed the content model of the page Main Page/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522155&amp;oldid=prev"/>
		<updated>2026-05-10T15:42:49Z</updated>

		<summary type="html">&lt;p&gt;Chrysophylax changed the content model of the page &lt;a href=&quot;/w/index.php?title=Main_Page/styles.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Main Page/styles.css (page does not exist)&quot;&gt;Main Page/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 15:42, 10 May 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Chrysophylax</name></author>
	</entry>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522139&amp;oldid=prev</id>
		<title>Chrysophylax: Created page with &quot;.mp-box { 	border: 1px solid #aaa; /* all colors overriden on specific elements in @media screen */ 	padding: 0 0.5em 0.5em; 	margin-top: 4px; }  .mp-h2, body.skin-timeless .mp-h2 { /* Timeless needs a higher specificity */ 	border: 1px solid #aaa; /* all colors overriden on specific elements in @media screen */ 	margin: 0.5em 0; 	padding: 0.2em 0.4em; 	font-size: 120%; 	font-weight: bold; 	font-family: inherit; }  .mp-later { 	font-size: 85%; 	font-weight: normal; }  #m...&quot;</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Template:Main_Page/styles.css&amp;diff=522139&amp;oldid=prev"/>
		<updated>2026-05-10T15:39:06Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mp-box { 	border: 1px solid #aaa; &lt;span class=&quot;autocomment&quot;&gt;all colors overriden on specific elements in @media screen: &lt;/span&gt; 	padding: 0 0.5em 0.5em; 	margin-top: 4px; }  .mp-h2, body.skin-timeless .mp-h2 { &lt;span class=&quot;autocomment&quot;&gt;Timeless needs a higher specificity: &lt;/span&gt; 	border: 1px solid #aaa; &lt;span class=&quot;autocomment&quot;&gt;all colors overriden on specific elements in @media screen: &lt;/span&gt; 	margin: 0.5em 0; 	padding: 0.2em 0.4em; 	font-size: 120%; 	font-weight: bold; 	font-family: inherit; }  .mp-later { 	font-size: 85%; 	font-weight: normal; }  #m...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mp-box {&lt;br /&gt;
	border: 1px solid #aaa; /* all colors overriden on specific elements in @media screen */&lt;br /&gt;
	padding: 0 0.5em 0.5em;&lt;br /&gt;
	margin-top: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-h2,&lt;br /&gt;
body.skin-timeless .mp-h2 { /* Timeless needs a higher specificity */&lt;br /&gt;
	border: 1px solid #aaa; /* all colors overriden on specific elements in @media screen */&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mp-later {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcomecount {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	margin: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcome {&lt;br /&gt;
	font-size: 162%;&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-welcome h1,&lt;br /&gt;
#mp-welcome .mw-heading1 {&lt;br /&gt;
	font-size: inherit;&lt;br /&gt;
	font-family: inherit;&lt;br /&gt;
	display: inline;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-free {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount &amp;gt; ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount &amp;gt; ul &amp;gt; li {&lt;br /&gt;
	margin: 0; &lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount &amp;gt; ul &amp;gt; li::after {&lt;br /&gt;
	content: &amp;quot; · &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#articlecount &amp;gt; ul &amp;gt; li:last-child::after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mp-banner {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* clear fix */&lt;br /&gt;
.mp-contains-float::after {&lt;br /&gt;
	content: &amp;quot;&amp;quot;;&lt;br /&gt;
	display: block;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid floating at lower resolutions when there is just 2-3 words to the right of the image especially at 400px. Please test at 400px before removing/revising these rules. */&lt;br /&gt;
@media (max-width: 500px) {&lt;br /&gt;
  .mp-contains-float &amp;gt; * {&lt;br /&gt;
    float: none !important;&lt;br /&gt;
    margin: auto !important;&lt;br /&gt;
  }&lt;br /&gt;
  .mp-contains-float .mp-thumb {&lt;br /&gt;
    margin: auto;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 875px) {&lt;br /&gt;
	/* We need to improve Template:POTD as used on the main page so that these&lt;br /&gt;
	 * hacks aren&amp;#039;t necessary */&lt;br /&gt;
	#mp-tfp table,&lt;br /&gt;
	#mp-tfp tr,&lt;br /&gt;
	#mp-tfp td,&lt;br /&gt;
	#mp-tfp tbody {&lt;br /&gt;
		display: block !important;&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	#mp-tfp tr:first-child td:first-child a.mw-file-description {&lt;br /&gt;
		text-align: center;&lt;br /&gt;
		display: table;&lt;br /&gt;
		margin: 0 auto;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#articlecount &amp;gt; ul &amp;gt; li::after {&lt;br /&gt;
		content: &amp;quot;&amp;quot;;&lt;br /&gt;
		font-weight: normal;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#articlecount &amp;gt; ul &amp;gt; li {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 875px) {&lt;br /&gt;
	#mp-upper {&lt;br /&gt;
		display: flex;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-left {&lt;br /&gt;
		flex: 1 1 55%;&lt;br /&gt;
		margin-right: 2px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-right {&lt;br /&gt;
		flex: 1 1 45%;&lt;br /&gt;
		margin-left: 2px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	#mp-topbanner {&lt;br /&gt;
		background-color: #f9f9f9;&lt;br /&gt;
		border-color: #ddd;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-banner {&lt;br /&gt;
		background-color: #fffaf5;&lt;br /&gt;
		border-color: #f2e0ce;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-left {&lt;br /&gt;
		background-color: #f5fffa;&lt;br /&gt;
		border-color: #cef2e0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-left .mp-h2 {&lt;br /&gt;
		background-color: #cef2e0;&lt;br /&gt;
		border-color: #a3bfb1;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-right {&lt;br /&gt;
		 background-color: #f5faff;&lt;br /&gt;
		 border-color: #cedff2;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-right .mp-h2 {&lt;br /&gt;
		background-color: #cedff2;&lt;br /&gt;
		border-color: #a3b0bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-middle {&lt;br /&gt;
		background-color: #fff5fa;&lt;br /&gt;
		border-color: #f2cedd;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-middle .mp-h2 {&lt;br /&gt;
		background-color: #f2cedd;&lt;br /&gt;
		border-color: #bfa3af;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-lower {&lt;br /&gt;
		background-color: #faf5ff;&lt;br /&gt;
		border-color: #ddcef2;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-lower .mp-h2 {&lt;br /&gt;
		background-color: #ddcef2;&lt;br /&gt;
		border-color: #afa3bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-bottom {&lt;br /&gt;
		/* no background */&lt;br /&gt;
		border-color: #e2e2e2;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	#mp-bottom .mp-h2 {&lt;br /&gt;
		background-color: #eee;&lt;br /&gt;
		border-color: #ddd;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* night mode */&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-topbanner {&lt;br /&gt;
		background-color: #171a1d;&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-banner {&lt;br /&gt;
		background-color: #331a00;&lt;br /&gt;
		border-color: #663428;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-left {&lt;br /&gt;
		background-color: #0b1e1c;&lt;br /&gt;
		border-color: #104437;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-left .mp-h2 {&lt;br /&gt;
		background-color: #104437;&lt;br /&gt;
		border-color: #2f4d41;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-right {&lt;br /&gt;
		 background-color: #0d1a27;&lt;br /&gt;
		 border-color: #082849;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-right .mp-h2 {&lt;br /&gt;
		background-color: #082849;&lt;br /&gt;
		border-color: #a3b0bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-middle {&lt;br /&gt;
		background-color: #270e1a;&lt;br /&gt;
		border-color: #882c43;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-middle .mp-h2 {&lt;br /&gt;
		background-color: #882c43;&lt;br /&gt;
		border-color: #926c80;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-lower {&lt;br /&gt;
		background-color: #130e20;&lt;br /&gt;
		border-color: #7545ab;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-lower .mp-h2 {&lt;br /&gt;
		background-color: #7545ab;&lt;br /&gt;
		border-color: #afa3bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-bottom {&lt;br /&gt;
		/* no background */&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night #mp-bottom .mp-h2 {&lt;br /&gt;
		background-color: #3d3d3d;&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* OS night mode */&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark ) {&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-topbanner {&lt;br /&gt;
		background-color: #171a1d;&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-banner {&lt;br /&gt;
		background-color: #331a00;&lt;br /&gt;
		border-color: #663428;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-left {&lt;br /&gt;
		background-color: #0b1e1c;&lt;br /&gt;
		border-color: #104437;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-left .mp-h2 {&lt;br /&gt;
		background-color: #104437;&lt;br /&gt;
		border-color: #2f4d41;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-right {&lt;br /&gt;
		 background-color: #0d1a27;&lt;br /&gt;
		 border-color: #082849;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-right .mp-h2 {&lt;br /&gt;
		background-color: #082849;&lt;br /&gt;
		border-color: #a3b0bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-middle {&lt;br /&gt;
		background-color: #270e1a;&lt;br /&gt;
		border-color: #882c43;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-middle .mp-h2 {&lt;br /&gt;
		background-color: #882c43;&lt;br /&gt;
		border-color: #926c80;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-lower {&lt;br /&gt;
		background-color: #130e20;&lt;br /&gt;
		border-color: #7545ab;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-lower .mp-h2 {&lt;br /&gt;
		background-color: #7545ab;&lt;br /&gt;
		border-color: #afa3bf;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-bottom {&lt;br /&gt;
		/* no background */&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os #mp-bottom .mp-h2 {&lt;br /&gt;
		background-color: #3d3d3d;&lt;br /&gt;
		border-color: #676767;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Chrysophylax</name></author>
	</entry>
</feed>